# Uses of Interface
org.eclipse.birt.chart.model.DialChart

Packages that use DialChart
Package
Description
org.eclipse.birt.chart.model
Contains the chart model interfaces that define the starting point for creating a new chart.
org.eclipse.birt.chart.model.impl
Represents the chart model implementation classes that define the starting point for creating a new chart.

## Uses of DialChart in org.eclipse.birt.chart.model

Methods in org.eclipse.birt.chart.model that return DialChart
Modifier and Type
Method
Description
`DialChart`
DialChart.`copyInstance()`
`DialChart`
ModelFactory.`createDialChart()`
Returns a new object of class 'Dial Chart'.

## Uses of DialChart in org.eclipse.birt.chart.model.impl

Classes in org.eclipse.birt.chart.model.impl that implement DialChart
Modifier and Type
Class
Description
`class`
`DialChartImpl`
An implementation of the model object 'Dial Chart'.
Methods in org.eclipse.birt.chart.model.impl that return DialChart
Modifier and Type
Method
Description
`DialChart`
DialChartImpl.`copyInstance()`
`DialChart`
ModelFactoryImpl.`createDialChart()`